apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: portfolio-dev

resources:
  - ../../base
  - resourcequota.yaml
  - namespace.yaml

commonLabels:
  environment: development

# 이미지 태그 설정
images:
  - name: ghcr.io/mayne0213/portfolio
    newTag: develop-sha-9121d3bd8fcdd67e031834db82ec3abd96c7111a

patchesStrategicMerge:
  - deployment-patch.yaml
